caption: Enable sticky keys on the login screen
default: null
desc: |-
  Enable the sticky keys accessibility feature on the login screen.

            If this policy is set to true, the sticky keys will always be enabled on the login screen.

            If this policy is set to false, the sticky keys will always be disabled on the login screen.

            If you set this policy, users cannot change or override it.

            If this policy is left unset, the sticky keys is disabled on the login screen initially but can be enabled by the user anytime.
device_only: true
example_value: true
features:
  can_be_recommended: true
  dynamic_refresh: true
items:
- caption: Enable sticky keys on the login screen
  value: true
- caption: Disable sticky keys on the login screen
  value: false
- caption: Allow the user to decide
  value: null
owners:
- amraboelkher@chromium.org
- emaxx@chromium.org
schema:
  type: boolean
supported_on:
- chrome_os:79-
tags: []
type: main
